
Figure - Bug #115054
测试 Test-ST # 113421 (New): V4.0功能与专项测试

【BSP】【EVT2】【ST】【Tlog】APP上没有限制所有日志文件占用的最大空间，并可配置的接口
2023-01-04 11:20 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-01-04

Priority: Normal Due date: 2023-02-16

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0063.X101

Resolution: WONTFIX Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-16

Test Type: ST Root cause: 需求较低

Description

【前提条件】

None

【测试步骤】

1、设备烧机后，进入主界面

2、通过*#147#打开tlog，点击右上角进入设置

3、选择日志是设置最大存储空间，选择之后保存并start（直到抓出接近或超过设置最大限制的配置）

4、点击后查看日志

【预期结果】

3.有接口可以进行设置，设置生效

4.超出最大限制后，开始删除最老的一个文件

【实际结果】

3.没有有接口可以进行设置，/system/etc/tlog/def_tlog_conf.xml中对应配置

History

#1 - 2023-01-04 11:25 - 移动测试一组_CDTS 刘强

同时还有最小空间配置

#2 - 2023-01-11 18:07 - CD SYSTEM-夏旭

需求较低，默认最大占用的最大空间为300M

#3 - 2023-01-11 18:09 - CD SYSTEM-夏旭

- Status changed from New to ASSIGNED

#4 - 2023-01-12 15:27 - CD SYSTEM-夏旭

- Due date set to 2023-02-16

#5 - 2023-01-16 15:34 - CD SYSTEM-夏旭

- Status changed from ASSIGNED to RESOLVED
- Assignee changed from CD SYSTEM-夏旭 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to WONTFIX

- Degrated changed from -- to No

- Fixed Version set to 2023-01-16

- Root cause set to 需求较低

#6 - 2023-01-17 15:41 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

根据RD讨论后，此问题需求较低，关闭issue

#7 - 2023-01-17 15:42 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
